body{
    margin: 0;  
    background-color: #F5F6F6!important;
}


.headerPage{
    background: rgb(184,6,89);
    background: linear-gradient(126deg, rgba(184,6,86) 0%, rgba(216,6,105,1) 49%, rgba(235,7,117,1) 81%);
    height: 120px;
}

.logoUnige{
    position: absolute;
    float: left;
    height: 120px;
    width: 320px;
}
.connexion{
    float: right;
    color: aliceblue;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 300;
    font-size: 18px;
    text-align: center;
    margin-right: 25px;
    margin-top: 35px;
    background-color: #7D043C;
    padding: 10px;
    border-radius: 30px;
}
.connexion:hover{
    cursor: pointer;
    border-style: inset ;
    border-color: #7D043C;
}

.vl{
    border-left: 6px solid aliceblue;
    height: 105px;
    margin-left: 307px;
    

}

.titreMain{
    color: aliceblue;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bolder;
    font-size: 107px;
    width: max-content;
    margin-left: 5px;
    margin-top: 0;
    
}

.titreProjet{
    font-family: Arial, Helvetica, sans-serif;
    color: black;
    font-weight: bolder;
    font-size: 50px;
    margin-top: 10px;
    margin-left: 5px;
}

.vert{
    border-left: 6px solid rgb(184,6,89);
    height: 50px;
    margin-left: 15px;
}

.ligneTitre{
    margin-top: 15px;

}

.titreDesc{
    font-family: Arial, Helvetica, sans-serif;
    margin-left: 5px;
    font-weight: 300;
}

.vert1{
    border-left: 5px solid rgb(184,6,89);
    height: 35px;
    margin-left: 15px;
}

.ligneDesc{
    margin-left: 5px;
    width: 250px;
}

.descProj{
    font-family: Arial, Helvetica, sans-serif;
    margin-left: 15px;
    display: block;
    text-overflow: ellipsis;
    word-wrap: break-word;
    overflow: hidden;
    max-height: 1000px;
    max-width: 1200px;
    font-weight: 200;
}

.asideProjet{
    margin-right: 50px;
    float: right;
    margin-top: 0px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 200;
    border-left: 5px solid rgb(184,6,89);
    border-radius: 7px;
    height: fit-content;
    width: 300px;
    
}

.cat::before{
    margin-left: 3px;
    content: "Catégorie : ";
    font-weight: bold;
    font-size: 18px;
    display: contents;
    text-overflow: ellipsis;
    word-wrap: break-word;
    overflow: scroll;
    max-height: 100px;
    max-width: 500px;
    
}

.clé::before{
    margin-left: 3px;
    content: "Mots clés : ";
    font-weight: bold;
    font-size: 18px;
    display: contents;
    text-overflow: ellipsis;
    word-wrap: break-word;
    overflow: scroll;
    max-height: 100px;
    max-width: 500px;
}

.fac::before{
    margin-left: 3px;
    content: "Faculté : ";
    font-weight: bold;
    font-size: 18px;
    display: contents;
    text-overflow: ellipsis;
    word-wrap: break-word;
    overflow: scroll;
    max-height: 100px;
    max-width: 500px;
}

.cours::before{
    margin-left: 3px;
    content: "Cours : ";
    font-weight: bold;
    font-size: 18px;
    display: contents;
    text-overflow: ellipsis;
    word-wrap: break-word;
    overflow: scroll;
    max-height: 100px;
    max-width: 500px;
}

.prof::before{
    margin-left: 3px;
    content: "Professeur : ";
    font-weight: bold;
    font-size: 18px;
    display: contents;
    text-overflow: ellipsis;
    word-wrap: break-word;
    overflow: scroll;
    max-height: 100px;
    max-width: 500px;
}
